
body{
  margin: 0;
}

.page-onboarding h2 {
	color: #707070 !important;
	font-weight: bold;
}

/********************************************************************************************
*
* Formstack Overrides
*
*********************************************************************************************/
/********************************************
*
* General Overrides
*
********************************************/

.fsboxshadow .fsBody .fsForm{
	
	box-shadow: none !important;
	border: 0 !important;	
	margin: 0 !important;

}

.fsSectionHeader{
	display: none;

}

.fsBody *{
	font-family: proxima-nova, sans-serif;
}

.fsBody .fsRowBody{
	padding: 0;
}

.fsBody .fsOptionLabel.vertical{
	 margin-top: 8px;
	 font-size: 14px;
	 color: #444;

}

.fsBody input[type='text']{
	width: 100%;
	margin: 8px 0;
	border-radius: 4px;
	border: 1px solid #DBDBDB; 
	padding: 6px 12px;
	height: 34px;
	line-height: 1.42857143;
}


/********************************************
*
* Validation Overrides
*
********************************************/

.fsBody .fsError{
	display: none;
}


.fsBody .fsValidationError{
	border-radius: 15px;
}

.fsValidationError .fsLabel{
	padding-left: 0px;
    background-image:  none;
    background-repeat: no-repeat;
    background-position: left bottom;
    width: auto;

}

/********************************************
*
* Buttons (Submit, Next, Previous)
*
*******************************************/
.fsForm .fsSubmit{
	padding: 20px 20px 0 !important;
}

.fsBody button , .fsBody .fsSubmitButton.fsSubmitMultipage{
	background-color: #93C2E6;
	color: white;
	font-weight: 500;
	border: none;
	box-shadow: none;
	border-radius: 15px;
	padding: 10px 55px;
}


.fsBody button.fsPreviousButton{
	background-color: #B3B3B3;

}


.fsBody .fsPagination{
	margin: 0;
}


.fsLabel.fsRequiredLabel, .fsLabel.fsLabelVertical{
	margin-bottom: 20px;
	color: #707070 !important;

}